Dancer::Hook::Properties(3pm)

NAME
Dancer::Hook::Properties - Properties attached to a hook

VERSION
version 1.3522

SYNOPSIS

DESCRIPTION
Properties attached to a hook

METHODS

AUTHORS
This module has been written by Alexis Sukrieh and others.

LICENSE
This module is free software and is published under the same terms as Perl itself.

AUTHOR
Dancer Core Developers

COPYRIGHT AND LICENSE
This software is copyright (c) 2010 by Alexis Sukrieh.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.